#spring.jpa.database-platform=org.hibernate.dialect.H2Dialect
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.format_sql=true
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL55Dialect
spring.jpa.defer-datasource-initialization=true
#spring.sql.init.mode=always

#spring.jpa.hibernate.ddl-auto=create
spring.datasource.url=jdbc:mysql://localhost:3306/gestion-departement-informatique
spring.datasource.username=root
spring.datasource.password=root123!
logging.level.root=WARN
spring.batch.jdbc.isolation-level-for-create=default
spring.jpa.open-in-view=true

spring.mvc.pathmatch.matching-strategy=ant_path_matcher

jwt.secret=SECRET
